<h1 md-dialog-title>Warning</h1>

    <div md-dialog-content>You are about to permanently delete the image. Are you sure?</div>

<div md-dialog-actions>
  <button md-button (click)="dialogRef.close('ok')">OK</button>
  <button md-button (click)="dialogRef.close('cancel')">Cancel</button>
</div>
